{
  "1BodyColor": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": true
  },
  "2Rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "3Calipers": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "4LeatherSeats": {
    "enabled": true,
    "colors": [
      "#C12E2E"
    ]
  },
  "5Plate": {
    "style": "Europe",
    "paramCountry": "Italy",
    "paramPrefix": "ba",
    "paramPostfix": "ss"
  }
}